### Method

# Ggit Reflog ref

#### Declaration [src]

    GgitReflog*
    ggit_reflog_ref (
      GgitReflog* reflog
    )

#### Description [src]

Atomically increments the reference count of `reflog` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitReflog`

The passed in `GgitReflog` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.